@charset "utf-8";
/* CSS Document */

.home-button {
    padding-top: 1em;
}

.home-logo {
    padding: 1em 0 0 0;
}

a.button {
    border-radius: 10px;
    display: inline-block;
    margin: 0 auto;
    padding: 0.5em 1em;
    width: auto;
    background-color: #d2232a;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    transition: background-color 0.25s ease;
}

a.button:hover {
    background-color: #ab0f15;
    transition: background-color 0.25s ease;
}

#weboffer {
position: absolute;
top: 120px; left: 20px;
z-index: 20000000;
}

#lightbox, #outerImageContainer {
z-index: 999999/*6000*/;
}

.yellow {
	color: #fff200
}

p.suppliers {
text-align: center;
}

p.suppliers img {
margin-right: 10px;
}

table.logotable img {
width: 120px;
height: auto;
}

table.producttable td img {
}

table.producttable td ul {
padding-left: 25px;
}

.producttable td {
width: 160px;
vertical-align: top;
}

.tableform {
font-size: 14px;
font-weight: bold;
width: 100%;
}

.tableform td {
padding: 5px 0px;
}

.tableform input {
border: 1px solid #ccc;
height: 20px;
padding: 5px;
padding-top: 10px;
width: 98%;
}

.tableform textarea {
font-family: "Arial", Helevetica, sans-serif;
border: 1px solid #ccc;
height: 100px;
padding: 5px;
width: 98%;
}

.tableform select {
border: 1px solid #ccc;
height: 30px;
padding: 5px;
width: 99%;
}

.tableform input.cat_button {
border: none;
-moz-border-radius: 3px;
border-radius: 3px;
	background: url(images/addtocart-button.png) no-repeat;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6bc4eb), to(#0674b7));
	background: -webkit-linear-gradient(#6bc4eb, #0674b7);
	background: -moz-linear-gradient(#6bc4eb, #0674b7);
	background: -ms-linear-gradient(#6bc4eb, #0674b7);
	background: -o-linear-gradient(#6bc4eb, #0674b7);
	background: linear-gradient(#6bc4eb, #0674b7);
font-size: 12px;
	-pie-background: linear-gradient(#6bc4eb, #0674b7);
	color: #fff;
	font-weight: bold;
height: 21px;
	text-shadow: 1px 1px 0px #056aa8;
width: 80px;
text-decoration: none;
padding-top: 3px;
}

.shopproduct {
background: #f6f6f6;
border: 1px solid #e6e6e6;
margin-top: 10px;
padding: 10px;
}

.unit, .code, .name, .cart, .size {
float: left;
}

.unit {
margin-top: 4px;
margin-right: 10px;
width: 10%;
}

.code {
margin-top: 4px;
margin-right: 10px;
width: 15%;
}

.name {
margin-top:4px;
width: 42%
}

.cart {
width: 17%;
text-align: right;
}

.size {
margin-top: 4px;
margin-right: 10px;
width: 12%;
}

.cart .productTextInput {
text-align: center;
width: 30px;
}

body {
	background: #e0e1e2;
	font-family: Arial, Helvetica, sans-serif;
}

a {
color: #d2232a;
}

h1 {
	color: #fff;
	font: 17px/24px 'EraserRegular', Arial, sans-serif;
}

hr {
color: #ccc;
border-top: 1px solid #ccc;
height: 0px;
}

#tagline h1 {
	margin-top: 50px;
	text-shadow: #600e12 1px 1px 0px;
text-align: right;
}

#home-heading a {
    text-decoration: none;
}

#home-heading h1 {
	color: #fff200;
}

#home-content p {
	font-size:12px;
	line-height:15px;
	margin-bottom: 10px;
}
	#home-content p {
		font-size:12px;
		line-height:15px;
		margin-bottom: 10px;
	}

#home-content table td {
	padding: 5px 20px 0px 0px;
}

table {
	font-size: 14px;
}

p {
	font-size: 14px;
	line-height: 17px;
}

#contact p {
	color: #fff;
	font: 16px/23px 'EraserRegular', Arial, sans-serif;
	margin-top: 50px;
	text-shadow: #600e12 1px 1px 0px;
}

#home-heading p {
	color: #fff;
	font-size: 12px;
	padding: 10px 0px;
}

/* start div styling */

#header {
background: #d2232a; 
	height: 140px;
	width: 100%;
z-index: 5000;
}

#header-container {
	height: 140px;
	margin: 0 auto;
	padding: 20px 0px;
	position: relative;
	width: 1024px;
}

#button {
	position: absolute;
	bottom: 20px; left: 0px;
z-index: 500;
}

#tagline {
	float: left;
	margin-left: 160px;
}

#contact {
	float: right;
	margin-right: 24px;
}

#login {
background: url(images/redtabdown.png) no-repeat bottom;
	padding: 0px 0px 10px 60px;
position: absolute;
bottom: 1px; right: 0px;
	width: 268px;
z-index: 100000;
}

#login input {
	border: #fff 1px;
-moz-border-radius: 3px;
border-radius: 3px;
	margin-bottom: 4px;
	padding: 2px;
	text-align: center;
width: 150px;
}

#login input.submit {
width: 52px;
}

input.submit {
	border: none;
	background: url(images/login-button.png) #B9E6F9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6bc4eb), to(#0674b7));
	background: -webkit-linear-gradient(#6bc4eb, #0674b7);
	background: -moz-linear-gradient(#6bc4eb, #0674b7);
	background: -ms-linear-gradient(#6bc4eb, #0674b7);
	background: -o-linear-gradient(#6bc4eb, #0674b7);
	background: linear-gradient(#6bc4eb, #0674b7);
	-pie-background: linear-gradient(#6bc4eb, #0674b7);
	color: #fff;
	font-weight: bold;
	font-size: 12px;
height: 21px;
	text-shadow: 1px 1px 0px #056aa8;
width: 52px;
}

#container {
	margin: 0 auto;
position: relative;
	width: 1024px;
}

#menu {
background: #fff;
	behavior: url(PIE.htc);
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	box-shadow: #999 0px 2px 3px;
	height: 102px;
	margin-bottom: 10px;
}

#logos {
	float: left;
	padding: 10px;
}

#logos a {
	text-decoration: none;
}

#menu ul {
	float: left;
	margin: 65px 0px 0px 25px;
}

#menu ul li {
	background: #F8FAFB;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F8FAFB), to(#c8c9bf));
	background: -webkit-linear-gradient(#F8FAFB, #c8c9bf);
	background: -moz-linear-gradient(#F8FAFB, #c8c9bf);
	background: -ms-linear-gradient(#F8FAFB, #c8c9bf);
	background: -o-linear-gradient(#F8FAFB, #c8c9bf);
	background: linear-gradient(#F8FAFB, #c8c9bf);
	-pie-background: linear-gradient(#F8FAFB, #c8c9bf);
	behavior: url(PIE.htc);
	border: #dcdcd1 1px solid;
	border-bottom: none;
	-webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
	float: left;
	font-weight: bold;
	padding: 10px 12px;
	margin: 0px 3px;
	text-shadow: #fff 1px 1px 0px;
}

#menu ul li:hover {
	background: #d2232a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ed2c33), to(#b81f25));
	background: -webkit-linear-gradient(#ed2c33, #b81f25);
	background: -moz-linear-gradient(#ed2c33, #b81f25);
	background: -ms-linear-gradient(#ed2c33, #b81f25);
	background: -o-linear-gradient(#ed2c33, #b81f25);
	background: linear-gradient(#ed2c33, #b81f25);
	-pie-background: linear-gradient(#ed2c33, #b81f25);
	border: 1px solid #b81f25;
	text-shadow: #600e12 1px 1px 1px;
}

#menu ul li:hover a {
	color: #fff;
}

#menu ul li a {
	color: #000;
	text-decoration: none;
}

#main {
	box-shadow: #999 0px 2px 3px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE.htc);
	margin-bottom: 10px;
}

#gallery {
	float: left;
	width: 754px;
}

#home {
	float: left;
	width: 270px;
}

#home-heading {
	background: #000;
	-webkit-border-radius: 0px 15px 0 0;
    -moz-border-radius: 0px 15px 0 0;
    border-radius: 0px 15px 0 0;
	text-align: center;
	behavior: url(PIE.htc);
}

#home-content {
	background: #fff;
	-webkit-border-radius: 0 0 15px 0;
    -moz-border-radius: 0 0 15px 0;
    border-radius: 0 0 15px 0;
	padding: 10px;
	height: 234px;
	behavior: url(PIE.htc);
}

#home-content input {
	behavior: url(PIE.htc);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	padding: 2px;
	text-align: center;
	width: 149px !important;
}
#home-content label.sml {
	font-size:12px;
}

.productSubmitInput, #catshopclear, #catshopquote {
border: none;
-moz-border-radius: 3px;
border-radius: 3px;
	background: url(images/addtocart-button.png) no-repeat;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6bc4eb), to(#0674b7));
	background: -webkit-linear-gradient(#6bc4eb, #0674b7);
	background: -moz-linear-gradient(#6bc4eb, #0674b7);
	background: -ms-linear-gradient(#6bc4eb, #0674b7);
	background: -o-linear-gradient(#6bc4eb, #0674b7);
	background: linear-gradient(#6bc4eb, #0674b7);
font-size: 12px;
	-pie-background: linear-gradient(#6bc4eb, #0674b7);
	color: #fff;
	font-weight: bold;
height: 21px;
	text-shadow: 1px 1px 0px #056aa8;
width: 80px;
text-decoration: none;
}

#catshopclear {
padding: 3px 7px 4px 6px;
text-align: center;
}

#catshopquote {
padding: 3px 2px 4px 2px;
text-align: center;
}

#catshopclear a, #catshopquote a {
text-decoration: none;
}

#home-content input.submit {
border: none;
width: 60px;
}

#bottom {
	height: 125px;
}

#special1 {
	background: #000;
	behavior: url(PIE.htc);
	-moz-border-radius: 15px;
	border-radius: 15px;
	float: left;
	height: 125px;
	margin-right: 6px;
	position: relative;
	width: 332px;
}

#special1 h1 {
font-size: 24px;
	position: absolute;
	top: 20px; left: 7px;
	text-align: right;
}

#special1 h1 a {
	color: #fff;
	text-decoration: none;
}

#special1 h1 a:hover {
	color: #d2232a;
}

#special2 {
	background: #000;
	behavior: url(PIE.htc);
	-moz-border-radius: 15px;
	border-radius: 15px;
	float: left;
	height: 125px;
	margin: 0px 6px 0px 6px;
	position: relative;
	width: 332px;
}

#special2 h1 {
font-size: 24px;
	position: absolute;
	top: 20px; left: 15px;
}

#special2 h1 a:hover {
	color: #d2232a;
}

#special2 img {
	position: absolute;
	top: -5px; right: 15px;
	z-index: 1000;
}

#special2 h1 a {
	color: #fff;
	text-decoration: none;
}

#special3 {
	behavior: url(PIE.htc);
	-moz-border-radius: 15px;
	border-radius: 16x;
	float: left;
	height: 125px;
	margin-left: 7px;
	position: relative;
	width: 332px;
}

.redbutton {
	background: url(images/redtabup.png) no-repeat;
	height: 20px;
	padding-top: 6px;
	position: absolute;
	bottom: -1px; left: 10px;
	width: 203px;
	text-align: center;
	z-index: 300;
}

.redbutton a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

.redbutton a:hover {
	color: #000;
}

#redbar {
	background: #d2232a;
	margin-top: -1px;
}

#redbar-container {
	color: #fff;
	margin: 0 auto;
	padding: 40px 0px 10px 0px;
	position: relative;
	width: 1024px;
}

#redbar-container a {
	color: #fff;
}

.small {
	font-size: 10px;
}

.brochureimg {
	position: absolute;
	top: -130px; left: 202px;
	z-index: 300;
}

#footer {
	background: #000;
}

#footer-container {
	color: #333;
	font-size: 10px;
	height: 100px;
	margin: 0 auto;
	padding: 10px 0px;
	width: 1024px;
}

#footer-container a {
	color: #333;
	text-decoration: none;
}

#footer-container a:hover {
	color: #fff;
}

#footer-container ul {
	float: left;
}

#footer-container li {
	border-bottom: 1px solid #666;
	margin-right: 30px;
	padding: 4px 0px;
	width: 150px;
}

#footer-container p {
	font-size: 10px;
	margin-top: 10px;
}

#sitemap {
	float: left;
}

#social-media {
	float: left;
}

.white {
	color: #fff;
}

/* Main Styles */

#sidebar {
	float: left;
	padding: 0px 0px 10px 0px;
	width: 200px;
}

#sidebar li {
	border-bottom: 1px dotted #666;
	font-size: 14px;
	padding: 5px 0px 2px 0px;
}

#sidebar li a {
	color: #000;
	text-decoration: none;
}

#sidebar li a:hover {
	color: #d2232a;
}

#content {
	background: #fff;
	border-radius: 15px;
	-moz-border-redius: 15px;
	box-shadow: #999 0px 2px 3px;
	behavior: url(PIE.htc);
	float: right;
	margin-bottom: 10px;
	padding: 10px;
	width: 794px;
}


#content2 {
background: #fff;
	border-radius: 15px;
	-moz-border-redius: 15px;
	box-shadow: #999 0px 2px 3px;
	behavior: url(PIE.htc);
	margin-bottom: 10px;
	padding: 10px;
	width: 1004px;
}

#content p, #content2 p {
	font-size: 14px;
	margin: 10px 0px;
}

#content h2, #content2 h2 {
	color: #d2232a;
	font: 22px/22px 'EraserRegular', Arial, sans-serif;
	margin-bottom: 20px;
}

#content h3, #content2 h3 {
	color: #d2232a;
	font: 16px/16px 'EraserRegular', Arial, sans-serif;
	margin-bottom: 20px;
}

#content h4, #content2 h4 {
	color: #d2232a;
	font-size: 14px;
	font-weight: bold;
}

#content h5, #content2 h5 {
	font-size: 14px;
	font-weight: bold;
}

#content2 #left {
float: left;
width: 662px;
}

#content2 #right {
float: right;
width: 332px;
}

#content2 ul {
font-size: 14px;
list-style-type: disc;
margin-left: 20px;
text-align: left;
}

#content2 table ul {
}

#content2 li {
margin: 10px 0px;
}